<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript</title>
    <link rel="stylesheet" href="css/app.css">
    <script>
        //document.write('<h1>Hola Mundo</h1>')
       // document.write('<p>Hola Mundo</p>')
    </script>
    <script src="js/jquery-3.5.1.js"></script>
    <script src="js/funciones.js"></script>
</head>
<body>
   
 
   ¿Cuál es tu  nombre? 
   <input type="text" name="" id="txtNombre">
   <button onclick="saludarv2()">Clic</button>
   <div id="otro">Otro Botón</div>
   <span id="saludo"></span>
</body>
</html>